--PSPMoney by A. Brummer alias uPSP_08

--Variablen

background=pge.texture.load("/img/bghelp.png")
quadrat=pge.texture.load("/img/Tasten/quadrat.png")
kreis=pge.texture.load("/img/Tasten/kreis.png")
cross=pge.texture.load("/img/Tasten/x.png")
updown=pge.texture.load("/img/Tasten/updown.png")
leftright=pge.texture.load("/img/Tasten/leftright.png")

--MainLoop
while pge.running() do
pge.controls.update()
pge.gfx.startdrawing()
pge.gfx.clearscreen()
background:activate()
background:draweasy(0,0)
leftright:activate()
leftright:draweasy(10,98)
updown:activate()
updown:draweasy(10,123)
cross:activate()
cross:draweasy(20,148)
kreis:activate()
kreis:draweasy(260,98)
quadrat:activate()
quadrat:draweasy(260,123)
select:activate()
select:draweasy(250,148)
gross:activate()
gross:print(90,5,blau,"PSPMoney v.2.3")
mittel:activate()
mittel:print(10,69,schwarz,"Buttons")
mittel:print(10,180,schwarz,"Credits")
klein:activate()
klein:print(55,102,schwarz,"switch input/output")
klein:print(55,127,schwarz,"switch currency")
klein:print(55,152,schwarz,"select currency")
klein:print(295,102,schwarz,"edit amount + calculate")
klein:print(295,127,schwarz,"change in./out. + calculate")
klein:print(295,152,schwarz,"Back")
klein:print(10,213,schwarz,"made by A. Brummer alias uPSP_08")
klein:print(10,233,schwarz,"Thanks to bumuckl.com, InsertWittyName and MK2k (for PGE)")
klein:print(10,253,schwarz,"Visit pspking.de and alexwebsite.de.tt")
pge.gfx.enddrawing()
pge.gfx.swapbuffers()
if pge.controls.pressed(PGE_CTRL_SELECT) then
dofile("./ENG/SYSTEM2.LUA")
end
end